#overview #content { width:980px; padding:0; }
#overview #content header { margin:0; }
#overview #content a.block,
#overview #content a.block:hover { color:#333; }
#overview #content p { margin-bottom:0; }
#overview #content .maincontent { float:left; width:660px; }
#overview #content section { padding:26px 0; border-bottom:1px solid #e1e1e1; }
#overview #content section.bottom { border-bottom:none; }
#overview #content .maincontent img.left { margin:0 20px 0 0; }
#overview #content .maincontent img.left.pushdown { margin-top:10px; }
#overview #content .maincontent .grid2col.dots ul.column { width:220px; margin:10px 0 0; }
#overview #content .maincontent .grid2col.dots ul.column li { color:#999; list-style-type:disc; margin-left:18px; }
#overview #content aside { position:relative; float:right; width:278px; }
#overview #content aside img { display:block; margin:10px auto 0; }
/*
     FILE ARCHIVED ON 01:28:41 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:06:56 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.56
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.042
  esindex: 0.009
  cdx.remote: 6.222
  LoadShardBlock: 93.809 (3)
  PetaboxLoader3.datanode: 123.332 (5)
  load_resource: 197.42 (2)
  PetaboxLoader3.resolve: 138.538 (2)
*/